

body {
    --c-main:#f58722;
    font-family: futura-pt, sans-serif;
    font-weight: 300;
    font-size: 18px;
    overflow-x: hidden;
}

.menu-opened {overflow:hidden !important;}


* {box-sizing:border-box;outline:none}
a {color:var(--c-main)}
a:hover {color:var(--c-main)}
img {max-width:100%}
#page {
    margin: 0 auto;
    padding: 0;
    /* overflow-x: hidden; */
}


h1 {}
h2 {}
h3 {}
h4 {
    margin: 0 0;
}

strong {font-weight: 600;}
h1, h2, h3, h4 {font-family: lust-didone, serif;}
.btn {
    text-decoration: none;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    border-radius: 50px;
    padding: 18px 30px;
    font-size: 13px;
    letter-spacing: 5px;
    font-weight: 500;
    display: inline-block;
}
.btn.outline {
    border: solid 1px #000;
    background: none;
    color: #000;
}

.btn:hover {background:var(--c-main); border: solid 1px var(--c-main); color:#fff}

.btn.red {background: var(--c-main);}
.btn.red:hover {background: #000;border: solid 1px #000;}

#masthead {display: flex;align-items: flex-end;max-width: 1240px;margin: 0 auto;padding: 20px 20px;flex-wrap: wrap;}
#masthead .site-branding {
    top: 0;
    position: relative;
}
#masthead .site-branding .custom-logo-link {}
#masthead .site-branding .custom-logo-link img {max-width: 175px;height: auto;}

#masthead #site-navigation {margin: 0 auto 0;}
#masthead #site-navigation .menu {padding: 0; margin: 0; list-style: none; }
#masthead #site-navigation .menu li {display: inline;margin: 0 17px;}
#masthead #site-navigation .menu li a {color: #000;text-decoration: none;text-transform: uppercase;letter-spacing: 4px;font-size: 14px;font-weight: 600;}
#masthead #site-navigation .menu li a:hover {color:var(--c-main);}

#masthead .btn {
    padding: 15px 22px;
    margin: 0 0 -12px 0;
}


.menuTrigger {display: none;margin: 0;z-index: 99999;font-size: 26px;width: 26px;margin: 0px 0 0 auto;order: 3;}
.menuTrigger.sticky {position:fixed;} 
.menuTrigger.open {position: absolute;top: 20px;right: 20px;}
.menuTrigger div {width: 26px;height: 30px;margin: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;margin: 0 0 0 auto;}
.menuTrigger.open div {width: 31px;/* height: 31px; */}
.menuTrigger div span {display: block;border-radius: 0 !important;position: absolute;height: 1px;width: 26px;border-radius: 1px;background: #000;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: 0.4 ease-in;-moz-transition: 0.4s ease-in;-o-transition: 0.4s ease-in;transition: 0.4s ease-in;}
.menuTrigger div span:nth-child(1) {top: 7px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.menuTrigger div span:nth-child(2) {top: 15px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: center center;}
.menuTrigger div span:nth-child(3) {top: 23px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.menuTrigger.open div span:nth-child(1) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: 0px;left: 0px;width: 40px;}
.menuTrigger.open div span:nth-child(2) {opacity: 0;transition: none !important;}
.menuTrigger.open div span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);left: 0px;top: 28px;width: 40px;}
.menuTrigger.open div span {background: #fff;}


@media (max-width: 1024px) {
    #masthead {}
    #masthead .site-branding {order:2}
    #masthead .btn {order: 1;margin: -20px -20px 20px;flex: 0 1 calc(100% + 40px);border-radius: 0;padding: 13px 20px;font-size: 11px;background: var(--c-main);}
    #masthead .btn:hover {background:#000;border: solid 1px #000;}
    
    .menuTrigger {display:block}

    #masthead #site-navigation.open {}
    #masthead #site-navigation .menu-main-menu-container {visibility: hidden;opacity: 0;clip-path: circle(10% at 100% 0%);transition: clip-path 0.3s ease-in-out;position: fixed;left: 0;right: 0;top: 0;bottom: 0;width: 100%;height: 100%;background: #000;z-index: 1004;margin: 0 !important;display: flex;flex-direction: column;padding: 0 20px 30px;transform: none;z-index: 1000;justify-content: center;}
    #masthead #site-navigation.open .menu-main-menu-container {visibility: visible; opacity: 1; clip-path: circle(200% at 100% 0%); background: var(--c-main); }
    #masthead #site-navigation.open .menu-main-menu-container .menu {display:block;text-align: center;margin: -50px 0 0 0;}
    #masthead #site-navigation.open .menu-main-menu-container .menu li {display: block;margin: 0;padding: 0;}
    #masthead #site-navigation.open .menu-main-menu-container .menu li a {color: #fff !important;font-size: 22px;padding: 11px 0;display: block;} 

}

.section {padding: 40px 20px;/* overflow: hidden; */}
.section.gray {background: #f2f2f2;}
.section.full-right {
    padding-right: 0;
}
.section .content {max-width: 1200px; margin: 0 auto; }
.section .content.img-text {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.section .content.img-text .image {
    padding: 0 0 0 30px;
    flex: 1;
}
.section .content.img-text .image img {
    max-width: 600px;
    width: 100%;
}
.section .content.img-text .text {
    flex: 0 1 40%;
}
.section .content.img-text .text h2 {
    font-size: 36px;
}
.section .content.img-text .text p {}
.section.full-right .content {max-width: 100%;}
.section .content .section-name {margin: 0 0 20px 0;}
.section .content .section-name.flex {
    display: flex;
    align-items: center;
    max-width: 1200px;
    position: relative;
}
.section .content .section-name.flex div:nth-child(1) {flex:1}
.section .content .section-name h2 {margin: 0; font-size: 36px; }
.section .content .section-name p {margin: 0;font-size: 19px;}
.section .content .actions {
}
.section .content .actions .btn {margin: 10px 10px 0 0;}

@media (max-width: 991px) {
.section .content .section-name.flex div:nth-child(1) {
    flex: 0  1 100%;
}
    .section .content .section-name.flex div.services-navigation {margin: 0;position: absolute;right: 0;top: 0;display: none;}
    .section .content .section-name.flex div.services-navigation .owl-prev {width: 40px;height: 40px;line-height: 40px;font-size: 15px;margin: 0;}
    .section .content .section-name.flex div.services-navigation .owl-next {width: 40px;height: 40px;line-height: 40px;font-size: 15px;}
    .section .content .section-name h2 {
    font-size: 32px;
}
    .section .content.img-text .image {
    order: 2;
    padding: 0;
    flex: 0 1 100%;
    text-align: center;
}
    .section .content.img-text .text {
    order: 3;
    flex: 0 1 100%;
    text-align: center;
    margin: 20px 0 0;
}
    .section .content.img-text .text h2 {}
}

@media (max-width: 767px) {
    .home-hero {
    padding-top: 0;
}
.section .content .actions {}
    .section .content .actions .btn {
    width: 100%;
    margin: 10px 0 0 0;
}
}

.services {display: flex;margin: 0 0 20px 0;}
.services .item {padding: 20px;background: #fff;border-radius: 20px;margin: 0;transition:all 0.3s;cursor:grab;position: relative;overflow: hidden;}
.services .item > * {z-index:2; position:relative}
.services .item:hover {/* background:#000; */color:#fff;}
.services .item .step {font-size: 78px; font-family: lust-didone, serif; }
.services .item h4 {font-size: 21px; }
.services .item p {margin: 0; font-size: 16px; }
.services .item::after {z-index: 0;content:"";background: #000;left: 0;right: 0;top: 0;bottom: 0;position: absolute;visibility: hidden;opacity: 0;clip-path: circle(10% at 100% 0%);}
.services .item:hover::after {
    visibility: visible;
    opacity: 1;
    clip-path: circle(200% at 100% 0%);
    background: #000;
    transition: all 0.5s;
}

.services-navigation {margin: 0 0 0 auto; }
.services-navigation .owl-next {background: none;color: #000;font-size: 30px;border: none;padding: 0;margin: 0 0 0 6px;width: 70px;height: 70px;line-height: 70px;background: var(--c-main);color: #fff;border-radius: 50%;}
.services-navigation .owl-prev {background: none;color: #000;font-size: 26px;border: none;padding: 0;margin: 0 0 0 60px;width: 70px;height: 70px;line-height: 70px;background: var(--c-main);color: #fff;border-radius: 50%;}
.services-navigation .owl-next:hover, .services-navigation .owl-prev:hover {background:#000}

.services .owl-dots {
    /* text-align: center; */
    margin: 10px 0 0 0;
}
.services .owl-dots .owl-dot {
    width: 8px;
    height: 8px;
    background: #aaa;
    border-radius: 50%;
    margin: 0 10px 0 0;
}
.services .owl-dots .owl-dot.active {
    /* width: 50px; */
    border-radius: 5px;
    background: var(--c-main);
}


.hero {display: flex;align-items: flex-end;position: relative;min-height: 490px;}
.hero .text {flex: 0 1 60%;margin: 0 0 70px 0;position: relative;padding: 0 0 0 50px;}
.hero .text h2 {font-size: 48px; }
.hero .text p {font-size: 19px; }
.hero .text .actions {}
.hero .text .line {position: absolute; left: 0; bottom: 0; top: 0; text-align: center; display: flex; flex-direction: column; align-items: center; }
.hero .text .line img {max-width: 28px; animation: spin 4s linear infinite; }

@keyframes spin {
    0% {
        transform: rotate(0deg) scale(0.8);
    }
    50% {
        transform: rotate(180deg) scale(1.2);
    }
    100% {
        transform: rotate(360deg) scale(0.8);
    }
}

.hero .text .line::before {content:"";width: 1px;height: 100%;display: inline-block;background: var(--c-main);margin: 0 0 6px 0;}
.hero .img {flex: 1;/* margin: 0 -90px 0 -40px; *//* transform: translateX(90px); */position: absolute;right: -150px;z-index: -1;}
.hero .img img {
    /* margin: 0; */
    /* right: auto; */
    /* max-width: 520px; */
}

@media (max-width: 991px) {
    .hero {min-height: auto;flex-wrap: wrap;}
    .hero .img {/* display:none; */right: auto;position: relative;flex: 0 1 100%;order: 1;margin: 0 0px 30px -0%;text-align: center;}
    .hero .img::after {
    content: "";
    position: absolute;
    bottom: -11px;
    right: -20px;
    left: -20px;
    height: 70px;
    background: #000;
    z-index: 0;
    z-index: 1;
    clip-path: polygon(0 10%, 0% 100%, 100% 100%);
}
    .hero .text {
    flex: 0 1 calc(100% + 40px);
    text-align: center;
    margin: -20px -20px 0 -20px;
    padding: 20px 20px 40px 20px;
    order: 2;
    background: #000;
    /* border-bottom: solid 5px #ddd; */
    color: #fff;
}
    .hero .text .line {display:none}
    .section .content .hero .actions .btn.outline {border: solid 1px #fff;color: #fff;}
    .section .content .hero .actions .btn.outline:hover {border: solid 1px transparent;}
}
@media (max-width: 767px) {
    .hero .text h2 {
    font-size: 32px;
}
.services .owl-dots  {text-align:center}
    .services .owl-dots .owl-dot {margin: 0 5px}
}

.wpcf7-form {position: relative;max-width: 800px;margin: 0 auto;}
.wpcf7-form .wpcf7-submit {background: var(--c-main);border-radius: 50px;border: none;color: #fff;padding: 18px 20px;font-weight: 500;font-size: 13px;margin: 0;line-height: 1;width: 100%;text-transform: uppercase;letter-spacing: 5px;}

.wpcf7-form h2 {font-family: "Grouch BT";font-size: 32px;letter-spacing: -1.5px;font-weight: normal;margin: 0 0 5px 0;line-height: 1;}
.wpcf7-form h2 span {color:var(--c-pink-dark);}
.wpcf7-form h2 + p {font-size: 16px; }
.wpcf7-form ul {list-style: none;padding: 0;margin: 0 0 20px 0;width: 100%;display: -ms-grid;display: grid;-ms-grid-columns: (1fr 2%)[12];grid-template-columns: repeat(12,1fr);grid-template-rows: repeat(auto-fill,auto);grid-column-gap: 15px;grid-row-gap: 0px;margin: 0;}
.wpcf7-form ul + p {margin:0}
.wpcf7-form ul li.field-row, div[data-class="wpcf7cf_group"] {grid-column: span 12;}
.wpcf7-form ul li.field-row.half {grid-column: span 6;}
.wpcf7-form ul li.field-row.third {grid-column: span 4;}
.wpcf7-form ul li.field-row.quarter {grid-column: span 3;}
.wpcf7-form ul li br {display:none}
.wpcf7-form ul li label {font-weight: 600;margin: 0 0 4px 0;display: block;font-size: 13px;}
.wpcf7-form ul li .wpcf7-form-control-wrap {display: block;}
.wpcf7-form ul li .wpcf7-form-control-wrap.alergii {margin: 17px 0 0 0; }
.wpcf7-form ul li .wpcf7-form-control-wrap .wpcf7-radio {margin: 7px 0 -15px 0;display: block;}
.wpcf7-form ul li .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item {margin: 0 20px 15px 0;}
.wpcf7-form ul li .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label {margin: 0; line-height: 1; }
.wpcf7-form ul li .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label input {display: none; }
.wpcf7-form ul li .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label span {font-weight: 300; position: relative; padding: 0 0 0 30px; display: block; }
.wpcf7-form ul li .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label span::before {content:"";width: 24px;height: 24px;display: block;position: absolute;top: -5px;left: 0;border-radius: 50%;background: #fff;box-shadow: 0 0px 7px rgb(0 0 0 / 10%);}
.wpcf7-form ul li .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label span::after {content:""}
.wpcf7-form ul li .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label input:checked + span::before {content:"";background: var(--c-pink-dark);}
.wpcf7-form ul li .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label input:checked + span::after {content:"";width: 24px;height: 24px;background: #fff;position: absolute;left: 0;top: -5px;border-radius: 50%;transform: scale(0.5);}
.wpcf7-form ul li .field-description {font-size: 11px; color: #999; }
.wpcf7-form ul li .wpcf7-form-control-wrap input[type="text"], .wpcf7-form ul li .wpcf7-form-control-wrap input[type="email"] {padding: 0 15px;height: 50px;border-radius: 50px;font-weight: 300;width: 100%;border: none;background: #fff;-webkit-appearance: none;/* -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 10%); *//* box-shadow: 0 0 10px rgb(0 0 0 / 10%); */}
.wpcf7-form ul li .wpcf7-form-control-wrap input[type="text"]:focus, .wpcf7-form ul li .wpcf7-form-control-wrap input[type="email"]:focus {box-shadow:0 0 0 1px var(--c-main)}
.wpcf7-form ul li .wpcf7-form-control-wrap input[type="date"] {box-shadow: none;background: none;padding: 0 15px;height: 50px;background: #fff;border-radius: 40px;/* box-shadow: 0 2px 14px rgb(0 0 0 / 10%); */font-weight: 300;width: 100%;border: none;}
.wpcf7-form ul li .wpcf7-form-control-wrap textarea {padding: 15px;background: #fff;border-radius: 25px;/* box-shadow: 0 0px 10px rgb(0 0 0 / 10%); */font-weight: 300;width: 100%;border: none;height: 100px;vertical-align: top;-webkit-appearance: none;/* -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 10%); *//* box-shadow: 0 0 10px rgb(0 0 0 / 10%); */}
.wpcf7-form ul li .wpcf7-form-control-wrap textarea:focus {box-shadow:0 0 0 1px var(--c-main)}
.wpcf7-form ul li .wpcf7-form-control-wrap select {padding: 0 15px;height: 50px;background: #fff;border-radius: 40px;/* box-shadow: 0 2px 14px rgb(0 0 0 / 10%); */font-weight: 300;width: 100%;border: none;color: #000;-moz-appearance: none;-webkit-appearance: none;appearance: none;background: #fff !important;background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='30' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>") !important;background-repeat: no-repeat !important;background-position-x: calc(100% - 12px) !important;background-position-y: 50% !important;}
}

.wpcf7 form.invalid .wpcf7-response-output {background: red;color: #fff;border: none;padding: 10px 20px;margin: 20px 0 0 0;font-weight: 600;font-size: 14px;text-align: center;border-radius: 10px;}
.wpcf7-not-valid-tip {font-size: 13px;/* font-weight: 600; */color: red;margin: 10px 0 0 0;}
.wpcf7 form.sent .wpcf7-response-output {background: #000;color: #fff;border: none;padding: 20px;text-align: center;font-weight: 400;border-radius: 10px;font-size: 14px;font-weight: 500;margin: 20px 0 0 0;}


.wpcf7-form .field-row .wpcf7-acceptance {}
.wpcf7-form .field-row .wpcf7-acceptance .wpcf7-list-item {margin: 0;}
.wpcf7-form .field-row .wpcf7-acceptance .wpcf7-list-item label {margin: 0;}
.wpcf7-form .field-row .wpcf7-acceptance .wpcf7-list-item label input {display: none;}
.wpcf7-form .field-row .wpcf7-acceptance .wpcf7-list-item label span {position: relative;padding: 0 0 0 32px;font-weight: 300;display: block;font-size: 17px;}
.wpcf7-form .field-row .wpcf7-acceptance .wpcf7-list-item label span a {color:#000;text-decoration: none;border-bottom: solid 1px #000;}
.wpcf7-form .field-row .wpcf7-acceptance .wpcf7-list-item label input + span::before {content: "";width: 24px;height: 24px;display: block;/* border: solid 1px #ddd; */position: absolute;background: #fff;left: 0;top: 0px;border-radius: 5px;}
.wpcf7-form .field-row .wpcf7-acceptance .wpcf7-list-item label input:checked + span::before {content: "";background: #000;}
.wpcf7-form .field-row .wpcf7-acceptance .wpcf7-list-item label input:checked + span::after {content: "\f00c";font-family: "Font Awesome 6 Pro";position: absolute;top: 0px;left: 0;font-weight: 900;color: #fff;display: block;text-align: center;height: 24px;width: 24px;font-size: 10px;line-height: 24px;}

.signup .wpcf7-form .form-submit {position: absolute; top: 0; right: 0; height: 80px; background: none; }
.signup .wpcf7-form .form-submit .wpcf7-submit {font-size: 0; width: 50px; height: 50px; background: none; }
.signup .wpcf7-form .form-submit .wpcf7-spinner {display:none}
.signup .wpcf7-form .form-submit::before {content:"\f061";font-size: 38px;color:#000;font-family: "Font Awesome 6 Pro";font-weight: 200;position: absolute;top: 0;right: 0;display: block;width: 70px;height: 70px;line-height: 70px;padding: 0;text-align: center;pointer-events: none;}


@media (max-width: 767px) {
    .wpcf7-form ul li.field-row.half {grid-column: span 12;}
    .wpcf7-form ul li.field-row.quarter {grid-column: span 12;}
}


.galleries {display: flex; flex-wrap: wrap; align-items: flex-start; /* gap: 30px; */ margin: 0 -15px; }
.galleries .gallery-container {position: relative; flex: 0 1 33.33%; /* align-items: flex-start; */ margin: 0; max-width: 33.33%; padding: 15px; }
.galleries .gallery-container:nth-child(3n) {margin-right:0}
.galleries .gallery-container .meta {position: absolute;top: 15px;left: 15px;text-align: center;bottom: 15px;right: 15px;display: flex;flex-direction: column;align-items: center;justify-content: center;background: rgb(0 0 0 / 80%);display: none;}
.galleries .gallery-container .meta h2 {margin: 0;color: #fff;font-size: 24px;}
.galleries .gallery-container .meta p {color: #fff; margin: 0; }
.galleries .gallery-container .meta i {width: 80px; height: 80px; line-height: 80px; color: #fff; background: var(--c-main); border-radius: 50%; font-size: 30px; cursor: pointer; margin: 0 0 12px 0; }
.galleries .gallery-container:hover .meta {display:flex}

@media (max-width: 767px) {
    .galleries {margin:0 -5px;}
.galleries .gallery-container {padding: 5px;flex: 0 1 50%;max-width: 50%;}
    .galleries .gallery-container .meta {
    bottom: 5px;
    left: 5px;
    right: 5px;
    top: 5px;
}
    .galleries .gallery-container .meta i {
    width: 40px;
    line-height: 40px;
    height: 40px;
    font-size: 20px;
}
    .galleries .gallery-container .meta h2 {font-size: 15px;}
    .galleries .gallery-container .meta p {font-size: 14px;line-height: 1;}
}

#galleryModal {}
#galleryModal .modal-dialog {max-width: 100%; margin: 0; height: 100%; max-height: 100%; }
#galleryModal .modal-dialog .modal-content {background: rgb(0 0 0 / 90%);height: 100%;justify-content: center;}
#galleryModal .modal-dialog .modal-content .modal-header {border: none;padding: 0;z-index: 10;}
#galleryModal .modal-dialog .modal-content .modal-header .close {padding: 0;border: none;background: var(--c-main);color: #fff;width: 50px;height: 50px;line-height: 50px;border-radius: 50%;font-size: 24px;position: absolute;right: 20px;top: 20px;}
#galleryModal .modal-dialog .modal-content .modal-header .close i {}
#galleryModal .modal-dialog .modal-content .modal-body {max-width: 1200px;margin: 0 auto;padding: 0;max-height: 100%;height: 100%;width: 100%;display: flex;flex-direction: column;justify-content: center;}

#galleryCarousel {/* max-height: 100%; *//* height: 100% !important; */display: flex;/* align-items: center; */flex-wrap: wrap;padding: 20px;max-height: calc(80% - 20px);}
#galleryCarousel > .owl-stage-outer {height: 100% !important;}
#galleryCarousel > .owl-stage-outer > .owl-stage {max-height: 100%;height: 100% !important;}
#galleryCarousel > .owl-stage-outer > .owl-stage > .owl-item {max-height: 100%;height: 100% !important;}
#galleryCarousel > .owl-stage-outer > .owl-stage > .owl-item > .item {max-height: 100%;height: 100% !important;text-align: center;display: flex;justify-content: center;align-items: center;}
#galleryCarousel > .owl-stage-outer > .owl-stage > .owl-item > .item > img {max-height: 100%; width: auto; }

#thumbCarousel {
    padding: 20px;
}
#thumbCarousel > .owl-stage-outer {}
#thumbCarousel > .owl-stage-outer > .owl-stage {}
#thumbCarousel > .owl-stage-outer > .owl-stage > .owl-item {
    /* opacity: 0.5; */
}
#thumbCarousel > .owl-stage-outer > .owl-stage > .owl-item > .item {
    opacity: 0.4;
    position: relative;
}
#thumbCarousel > .owl-stage-outer > .owl-stage > .owl-item > .item.active-thumb {opacity:1;}
#thumbCarousel > .owl-stage-outer > .owl-stage > .owl-item > .item.active-thumb img {opacity:1;border:solid 2px #fff}
#thumbCarousel > .owl-stage-outer > .owl-stage > .owl-item > .item::before {content:"";padding-top:100%;display: block;}
#thumbCarousel > .owl-stage-outer > .owl-stage > .owl-item > .item > img {
    /* height: 80px; */
    /* width: 80px; */
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    /* right: 0; */
    /* bottom: 0; */
    width: 100%;
    height: 100%;
}
#thumbCarousel:not(.owl-carousel) {
    padding: 0;
    display: flex;
    gap: 15px;
    justify-content: center;
}
#thumbCarousel > .item {
    opacity: 0.5;
}
#thumbCarousel > .item.active-thumb {opacity:1;border: solid 2px #fff;}
#thumbCarousel > .item img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}
#thumbCarousel > .item.active-thumb img {}

#galleryCarousel .owl-thumbs {display: flex;align-items: center;justify-content: center;width: 100%;flex-wrap: wrap;}
#galleryCarousel .owl-thumbs button {border: none;background: none;padding: 0;margin: 0 6px;opacity: 0.5;position: relative;flex: 1;max-height: 70px;max-width: 70px;/* width: 50px; *//* height: 50px; */}
#galleryCarousel .owl-thumbs button::before {content:"";padding:100% 0 0 0;display: block;/* width: 40px; */}
#galleryCarousel .owl-thumbs button.active {opacity: 1; border: solid 2px #fff; }
#galleryCarousel .owl-thumbs button img {/* width: 70px; *//* height: 70px; */border: none;background: none;object-fit: cover;position: absolute;left: 0;top: 0;right: 0;bottom: 0;width: 100%;height: 100%;}


#thumbCarousel + .meta {/* position: absolute; *//* bottom: 28px; */color: #fff;display: flex;align-items: center;text-align: center;justify-content: center;margin: 0 auto;width: 100%;padding: 20px 0;}
#thumbCarousel + .meta h3 {font-family: futura-pt, sans-serif;font-size: 17px;line-height: 1;margin: 0;}
#thumbCarousel + .meta img {height: 28px; margin: 0 10px; animation: spin 4s linear infinite; }
#thumbCarousel + .meta p {font-size: 17px; margin: 0; line-height: 1; }

@media (max-width: 767px) {
    #galleryCarousel {}
    #galleryCarousel .owl-stage-outer {}
    #galleryCarousel .owl-thumbs {}
    #galleryCarousel .owl-thumbs:not(.owl-carousel) {/* display:none; */}
    #galleryCarousel .owl-thumbs button {
    width: 100%;
    margin: 0;
    max-width: none;
    max-height: none;
}
    #galleryCarousel .owl-thumbs button::before {
    content: none;
}
    #galleryCarousel .owl-thumbs button img {
    position: relative;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
    width: 100%;
    height: auto;
    height: 50px;
    object-fit: cover;
    width: 100%;
}
}


#colophon {padding: 110px 20px;}
#colophon .site-info {max-width: 1200px;margin: 0 auto;text-align: center;position: relative;}
#colophon .site-info .menu {padding: 0; list-style: none; margin: 0 0 10px 0; }
#colophon .site-info .menu li {display: inline-block; margin: 0 16px; }
#colophon .site-info .menu li a {color: #000; text-decoration: none; font-weight: 400; }
#colophon .site-info .menu li a:hover {color:var(--c-main)}

#colophon .site-info .sm {padding: 0; margin: 0 0 20px 0; list-style: none; font-size: 29px; } 
#colophon .site-info .sm li {display: inline-block; margin: 0 10px; }
#colophon .site-info .sm li a {color: #000; }
#colophon .site-info .sm li a i {background: #000; width: 40px; height: 40px; color: #fff; line-height: 40px; font-size: 17px; border-radius: 50%; }
#colophon .site-info .sm li a i:hover {background:var(--c-main)}

#colophon .site-info .copy {font-size: 13px; margin: 0; }
#colophon .site-info .symbol {position: absolute; top: 50%; left: 50%; transform: rotate(-450deg); max-width: 260px; pointer-events: none; transform-origin: center; margin-top: -130px; margin-left: -130px; animation: spin2 10s linear infinite; }

@keyframes spin2 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}



main article {
    max-width: 1240px;
    margin: 0 auto;
    padding: 40px 20px;
}

main article .entry-content {}
main article .entry-content h1 {}
main article .entry-content h3 {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    margin: 20px 0 10px 0;
    font-size: 1.4rem;
}